p {
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: medium;}


h2 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: large;
	color: #003399;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: medium;
}
table {
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: medium;
	text-align: left; align:right;
	border: auto solid;
}
.yellow {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	background-color: #003399;
	text-align: center;
	color: #FFFFFF;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	font-weight: bold;
	color: #003399;
}
h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: bold;
}
.events {
	font-style: italic;
	font-weight: bold;
	color: #003399;
}
.bluetext {
	color: #003399;
}
.center {
	text-align: center;
}
.whitetext {
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	font-size: small;
}
.floatleft {
	float: left;
	margin-right: 1%;
}
.floatright {
	float: right;
	margin-left: 1%;
}
.sidebar {
	background-color: #99CCFF;
	border: 1pt solid #000000;
}
